package com.taais.biz.domain.dto.task;

import lombok.Data;
import org.apache.commons.collections4.list.TreeList;

import java.util.List;

@Data
public class TestResultDto {
    List<String> agNameList = new TreeList<>();

    List<List<String>> resultList = new TreeList<>();
}
